"use strict";

require("@supermap/vue-iclient-mapboxgl/lib/_assets/iconfont/icon-sm-components.css");
require("@supermap/vue-iclient-mapboxgl/lib/_utils/style/common/common.css");
require("@supermap/vue-iclient-mapboxgl/lib/icon/style/index.js");
require("@supermap/vue-iclient-mapboxgl/lib/input/style/index.js");
require("@supermap/vue-iclient-mapboxgl/lib/tree/style/index.js");
require("@supermap/vue-iclient-mapboxgl/lib/search/style/index.js");
require("@supermap/vue-iclient-mapboxgl/lib/message/style/index.js");
require("@supermap/vue-iclient-mapboxgl/lib/_utils/style/tdt-results/pointsResult.css");
require("@supermap/vue-iclient-mapboxgl/lib/_utils/style/tdt-results/linesResult.css");
require("@supermap/vue-iclient-mapboxgl/lib/_utils/style/tdt-results/areaResult.css");
require("@supermap/vue-iclient-mapboxgl/lib/_utils/style/tdt-results/statisticsResult.css");
require("@supermap/vue-iclient-mapboxgl/lib/_utils/style/tdt-results/nothingResult.css");
require("./tdt-search.css");